main {font-family: 'Roboto', sans-serif; font-size: 16px;}

main h1, main h2, main h3, main h4, main h5, main p {margin: 0; padding: 0; font-weight: 400; line-height: 1em;}
main h1 {font-size: 4em;}
main h2 {font-size: 3em;}
main h3 {font-size: 2em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1em;}
main p {font-size: 1.25em; line-height: 1.5em;}

main img {max-width: 100%; vertical-align: bottom;}

section {padding: 1em; background-color: #362f2d;}
main .section-header {background-color: black;}
.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.vs-compare p {font-size: 2em; text-align:center;}
.position-relative {position: relative;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}
.italic {font-style: italic;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.bg-one {background-color: #4e473f;}
.bg-two {background-color: #2c2825;}
.bg-black {background-color: black;}

.color-a {color: #c7b299;}
.white {color: white;}
.silver {color: silver;}
.gold {color: #ffcc2e;}
.blue {color: #00bff3;}

.nav-bg {background: rgba(20,20,20,0.75); border-bottom: 1px solid #777; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: left; font-size: 0; }
.nav li {color: #ddd; cursor: pointer; display: inline-block; font-size: 16px; font-weight: 400; padding: 10px 8px; text-transform: uppercase; margin: 0; }
.nav li.nav-active {color: #25bcf5; }
.nav li:hover {color: #25bcf5; background: #333; }
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999; }

.products-bg .column-6 { float: left; }
.mcontainer .prod-column {position: initial;}
.prod-accord-header {font-size: 0.8em; border: none; color: #c7b299; cursor: pointer; margin-top: 3px; padding: 5px; background-color: #2c2825;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #999999; float: right;}
.prod-accord-header.active {background-color: #4e473f; color: #ffffff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #808080; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 0.5em 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px; border: none; }
.product-buttons {list-style: none; margin: 0.5em 0 0;}
.product-buttons a {background-color: #4e473f; color: #ffffff; display: block; padding: 4px 8px; text-decoration: none; border: none;}
.product-buttons a:hover {color: #000; font-weight: bold;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 0.5em 0 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; background-color: #4e473f; border: none;}
.product-group-specs, .product-table-specs {display: none;}
.product-group-specs h3, .product-table-specs h3 {font-size: 0.9em; font-style: italic; text-transform: uppercase; margin-bottom: 0.5em;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {border: none; font-size: 0.9em; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; background-color: #4e473f; border: 1px solid #2c2825;}
.product-table-specs table td:first-child {width: 150px;}
.product-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; line-height: 1.25; }
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}

.section-header {padding: 0;}
.section-header .mcontainer {max-width: 100%;}

.section-one h3 {margin-bottom: 0.5em;}
.section-one img {position: absolute; right: 16.666666666666664%; width: 33.33333333333333%;}
.section-one .bg-one {margin-top: 13%; margin-left: 0; margin-right: 0; padding: 2em 0;}

.section-two {clear: both;}
.section-two p {padding: 1em;}

.section-three .column-12 .row {margin: 0; padding: 0;}
.section-three .column-12 .row p {padding: 2em 1em; line-height: 1.25em;}
.section-three h4 {padding: 0.5em;}
.section-three p {padding: 1em;}
.section-three img {position: absolute; bottom: -2%; left: 0; width: 65%;}

.section-four img {position: absolute; right: 9%; width: 42%;}
.section-four .bg-one {margin-top: 13%; margin-left: 0; margin-right: 0; padding: 2em 0;}

.section-five img {position: absolute; left: 0; padding: 0; bottom: .2px;}
.section-five .bg-one {margin-top: 5%; margin-left: 0; margin-right: 0; margin-bottom: 0; padding-top: 40px;}
.section-five .vs-compare {padding-bottom: 43px;}
.section-five .bg-two {padding: 1em}

.section-six img {position: absolute; top: 9%; right: 13%; width: 47%;}
.section-six .bg-one {margin-top: 9%; margin-left: 0; margin-right: 0; margin-bottom: 0; padding: 2em 0;}
.section-six .bg-two {padding: 1em}

.section-seven img {display: block; margin: auto;}
.section-seven p {padding: 1em;}

.section-eight {padding-top: 5%; } 
.section-eight .features-box {border: medium solid silver;}
.section-eight h3 {padding: .3em;}
.section-eight .features-list {padding: 1em;}

@media (max-width: 850px)
{
	.section-one img {visibility: hidden;}
	.section-three img {visibility: hidden;}
	.section-four img {visibility: hidden;}
	.section-five img {visibility: hidden;}
	.section-six img {visibility: hidden;}
}
